RubyGems Navigation menu

companion_api 0.1.1

A Wrapper for the Companion App Api

Versionen:

  1. 0.1.5 - January 08, 2019 (13,5 KB)
  2. 0.1.3 - November 27, 2018 (13 KB)
  3. 0.1.2 - November 27, 2018 (13 KB)
  4. 0.1.1 - November 27, 2018 (13 KB)
  5. 0.1.0 - November 27, 2018 (13 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (6):

Development Abhängigkeiten (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Besitzer:

    Autoren:

    • Nils Berenbold

    SHA 256-Prüfsumme:

    10b3465674f5cf53cc4823bb7bcb940619b6bd4d75a1350e399eabe1d59a5862

    Downloads insgesamt 5.273

    Für diese Version 994

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.2.0

    Links: